Subject: Ticket Assigned - return item was not calculated
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jul 2022 04:04:45 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return item was not calculated Greetings

I did order 6157075307; which was split into 2 parts delivery: one item with a price of 65 SAR (courier tracking CRDSAL0540667922 and the second (courier tracking 47531078976). 

I requested to return one item from (courier tracking CRDSAL0540667922) -65 SAR  and some items from courier tracking (47531078976)- 96 SAR  with a total amount that came to my CENTERPOINT account of 161 SAR( total 5 items) from the same order: 6157075307.

However, in the Return order (100291558) by email, the refund amount was only for 4 items (96 SAR) and there was missing one item with the price of 65 SAR from courier tracking CRDSAL0540667922 but the same order 6157075307.

Would like to ask if I should deliver to the courier item(tracking CRDSAL0540667922) with 65 SAR which was not calculated together with the other items because it came by different tracking;  can all of them be returned together? 

Furthermore, looking for your support for adjustment payment for all requested return items.
Thank you 

Sincerely,
Roya

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4655491